using Brizco.Api.Views.Home;

namespace Brizco.Api.Controllers;

[Route("")]
[AllowAnonymous]
public class HomeController : Controller
{
    [HttpGet]
    public IActionResult Index()
    {
        return View("Index", new IndexModel()); 
    }
}
